# README

Install and Run

- Docker and docker-compose

Setup
- `cp config/application.yml.sample config/application.yml`. Please adjust the setting of database host to `postgre`s` acordingly
- `docker-compose up -d`


The api runs on localhost:3000
